Linux Sysadmin Blog

Hpacucli: Error While Loading Shared Libraries:

- | Comments

Problem: I got this error when installing hpacucli on Lenny and i can’t find it on my default repo.  Others have similar problem.

Solution: I just installed a package directly from and this worked fine for my hpacucli in Lenny.

Any idea why this library is not included anymore?